.footer {
    text-align: center;
    min-height: auto;
    position: relative;
    min-height: 480px;
    z-index: 1;
    padding: 70px 50px;
    overflow: hidden;
}
.bg_footer {
  position: absolute;
  z-index: -1;
  bottom: -45px;
}
.logo_footer {
    max-width: 200px;
    margin: auto;
}
.element_footer {
  margin: 60px 0 45px;
}


.element_footer ul li {
    display: inline-block;
    margin: 0px 20px ;
    position: relative;
}
.element_footer ul li:hover a{
    color: #5BB339;
}


.element_footer ul li a {
    display: block;
    color: #006437;
    font-size: 17px;
    font-family: "font_bold";

}


.element_footer ul li::after {
    position: absolute;
    left: -22px;
    content: "";
    background: #006437;
    width: 5px;
    height: 5px;
    top: 10px;
    border-radius: 50%;
}

.element_footer ul li:last-of-type::after {
    display: none;
}

.media_footer ul li{
    display: inline-block;
    margin: 0 20px;
}


.media_footer ul li a{
    display: block;
    border-radius: 50%;
    width: 55px;
    color: #bbbbbb;
    height: 55px;
    border: 1px solid #BBBBBB;
    text-align: center;
    padding: 13px 0px;
    overflow: hidden;
    position: relative;
    font-size: 22px;
}


.end_page {
    display: flex;
    justify-content: space-between;
    margin: 30px  0px 0;
}


.end_page a {
    color: #5BB339;
    text-align: center;
    width: 50%;
}
.end_page a:hover {
    color: #FF0C0C;
}

.end_page a i {
    color: #FF0C0C;
}
.end_page p {
    color: #5BB339 ;
    text-align: center;
    width: 50%;
}






.media_footer ul li a i{
  transition: 0.2s linear;
}
.media_footer ul li a:hover i{
  transform: scale(1.3);
  color: #fff;
}
.media_footer ul li a::before{
  content: "";
  position: absolute;
  width: 120%;
  height: 120%;
  background: #5BB339;
  transform: rotate(45deg);
  left: -110%;
  top: 90%;
}
.media_footer ul li a:hover::before{
  animation: aaa 0.7s 1;
  top: -10%;
  left: -10%;
}
.media_footer ul li a:hover{
    border: 1px solid #5BB339;
}
@keyframes aaa {
  0%{
    left: -110%;
    top: 90%;
  }50%{
    left: 10%;
    top: -30%;
  }100%{
    top: -10%;
    left: -10%;
  }
}
.arrow_top {
  position: absolute;
  top: 20px;
}
.arrow_top a {
  border: 1px solid #5BB339;
  height: 50px;
  font-size: 22px;
  color: #5BB339;
  display: flex;
  align-items: center;
  width: 50px;
  transition: all .5s ease-in-out;
  line-height: 0;
  justify-content: center;
}

.arrow_top a:hover {
  background: #5BB339;
  color: #fff;
}